=pod

=head1 NAME

llvm-cov - emit coverage information

=head1 SYNOPSIS

B<llvm-cov> [-gcno=filename] [-gcda=filename] [dump]

=head1 DESCRIPTION

The experimental B<llvm-cov> tool reads in description file generated by compiler 
and coverage data file generated by instrumented program. This program assumes 
that the description and data file uses same format as gcov files. 

=head1 OPTIONS

=over

=item B<-gcno=filename]

This option selects input description file generated by compiler while instrumenting
program.

=item B<-gcda=filename]

This option selects coverage data file generated by instrumented compiler.

=item B<-dump>

This options enables output dump that is suitable for a developer to help debug
B<llvm-cov> itself.

=back

=head1 EXIT STATUS

B<llvm-cov> returns 1 if it cannot read input files. Otherwise, it exits with zero.

=head1 AUTHOR

B<llvm-cov> is maintained by the LLVM Team (L<http://llvm.org/>).

=cut
